<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry excluding="src/" kind="src" path=""/>
	<classpathentry kind="var" path="ECLIPSE_HOME"/>
	<classpathentry kind="lib" path="lib/antlr-3.0.1.jar"/>
	<classpathentry kind="lib" path="lib/jccd-1.0.6.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.8.jar"/>
	<classpathentry kind="lib" path="lib/antlr-runtime-3.4.jar"/>
	<classpathentry kind="lib" path="lib/jna-3.4.0.jar"/>
	<classpathentry kind="lib" path="lib/sequence-library-1.0.2.jar"/>
	<classpathentry kind="lib" path="lib/sqljet-1.1.4.jar"/>
	<classpathentry kind="lib" path="lib/svnkit-1.7.5-v1.jar"/>
	<classpathentry kind="lib" path="lib/svnkit-cli-1.7.5-v1.jar"/>
	<classpathentry kind="lib" path="lib/svnkit-javahl16-1.7.5-v1.jar"/>
	<classpathentry kind="lib" path="lib/trilead-ssh2-1.0.0-build215.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
